@charset "UTF-8";
/* CSS Document */

.wrap {
	position: relative;
	width: 722px;
	
	top: 50px;
	 margin: 0 auto;
	 
}
.content {
	background-image: url(images/spacer2.png);
	background-repeat: repeat-y;
	position: relative;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 15px;
	background-position: 0px 0px;
	padding-top: 5px;
	text-align: center;
}

body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#666666;
	background-color:#abd8ff;
	background-image: url(images/bg-grad.png);
	background-repeat: repeat-x;
	line-height: 1.5;
	margin: 0;
	}
	

.leftA {
	text-align:left;
	margin-left:100px;
	}

a:link
 { color: #666666; }

a:visited
 { color: #000000; }

a:active
 { color: #333333; }
 
a:hover
 { color:#333333;}
